
package de.ivu.elect.business.wertelisten.control;

import de.ivu.elect.business.exchange.control.AbstractWahlExchangeContext;
import de.ivu.elect.business.wahl.entity.Wahl;

public class WertelistenExchangeContext extends AbstractWahlExchangeContext {

  public WertelistenExchangeContext(Wahl wahl) {
    super(wahl);
  }
}
